/* ul-table */
/* ------------------------------ */

.ul-table {
    border-bottom: 1px solid #dee2e6;
}

.ul-table .ul-tr {
    padding: .75rem 0;
    border-top: 1px solid #dee2e6;
}

.ul-table .ul-thead {
    display: none;
}

.ul-table .ul-body li {
    display: flex;
    display: -ms-flexbox;
}

.ul-table .ul-body li label {
    color: #999;
    width: 100px;
    display: block;
    margin-bottom: 0;
}

@media (max-width: 991px) {

    /* display option */

    .ul-table .d-none-mobile {
        display: none;
    }
}

@media (min-width: 992px) {

    .ul-table .ul-tr {
        padding: 0;
        display: flex;
        text-align: center;
        display: -ms-flexbox;
    }

    .ul-table .ul-tr li div {
        width: 100%;
    }

    .ul-table .ul-thead {
        display: block;
    }

    .ul-table .ul-thead li {
        display: block;
        background: #f9f9f9;
        padding: .7rem .75rem;
    }

    .ul-table .ul-body li {
        padding: .6rem .75rem;
    }

    .ul-table .ul-body li label {
        display: none;
    }

    /* display option */

    .ul-table .d-none-desktop {
        display: none;
    }

    /* cell width setting */

    .ul-table ul>li:nth-child(1) {
        width: 150px;
    }

    .ul-table ul>li:nth-child(2) {
        flex: 1;
    }
}

/* ad-mrkang@naver.com */